/* No comment provided by engineer. */
"Connected" = "接続済み";

/* No comment provided by engineer. */
"Disconnected" = "接続済み";

/* No comment provided by engineer. */
"Open Shadowrocket" = "Shadowrocketを開く";

/* No comment provided by engineer. */
"Quit from Menu Bar" = "メニューバーから終了";

/* No comment provided by engineer. */
"Shadowrocket" = "Shadowrocket";

